Sector Name: INSURANCE - Bug #1052

Admin panel-->Insurance Manager-->Insurance Manager-->schedule 4-->the same document that

attached at license panel should reflect at admin end.

01/17/2022 05:31 PM - arti saraswat

Status: New

Priority: High

Assignee: Dharmanshu Gupta
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

01/17/2022

0%
0.00 hour
0.00 hour

Description
Admin panel-->schedule 4-->

Issue 1:

the same document that attached at license panel should reflect at admin end.

Issue 2:
Design and format should be perfect.

See attached screenshot:
clipboard-202201171729-b65th.png
History

#1 - 01/17/2022 05:31 PM - arti saraswat

- Description updated

#2 - 01/17/2022 05:34 PM - arti saraswat
- File clipboard-202201171733-vf2gb.png added
- File clipboard-202201171734-xhko5.png added

- Description updated

#3 - 01/18/2022 12:24 PM - arti saraswat

- Subject changed from Admin panel-->schedule 4-->the same document that attached at license panel should reflect at admin end. to Admin
panel-->Insurance Manager-->Insurance Manager-->schedule 4-->the same document that attached at license panel should reflect at admin end.

#4 - 06/07/2022 06:53 PM - arti saraswat

- Assignee changed from Himanshu Singh to Dharmanshu Gupta
